body {
	background: #6FC04C;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #1F272D;
	font-size: .9em;
	margin: 0;
	padding: 0;
}
html { margin: 0; padding: 0; }

#body_wrapper b, strong { font-weight: bold; }
#body_wrapper i, em { font-style: italic; }
#body_wrapper sub { vertical-align: sub; }
#body_wrapper sup { vertical-align: super;}
#body_wrapper abbr, acronym, dfn { border-bottom: 1px dotted; cursor: help; }
#body_wrapper address { margin-left: 3em; }
#body_wrapper code, samp, kbd, var { font-family: Inconsolata, Monaco, Consolas, Courier; }
#body_wrapper var { font-style: italic; }
#body_wrapper small {font-size: 80%;}
#body_wrapper blockquote { 
  margin: auto 2em;
  font-size: 90%;
  font-style: italic;
}

#body_wrapper {
	background: #6FC04C url(/assets/images/body_bg.png) top left repeat-x;
	min-width: 967px;
	padding: 0;
	margin: 0;
}

#header {
	height: 167px;
	text-align: right; 
	color: #FFF;
	position: relative;
	background: url(/assets/images/header_bg.png) top right no-repeat;
}
#header #site_heading {
  float: right;
  margin-top: 15px;
  width: 460px;
  text-align: left;
  font-size: 1.5em;
  clear: both;
}
#header #site_subheading {
  float: right;
  margin-top: 5px;
  width: 400px;
  text-align: left;
  font-size: 1.1em;
  font-style: italic;
  clear: both;
}
#header a {
	color: #FFF;
	text-decoration: none;
	padding: 5px 8px;
	line-height: 1.4;
} 

#header a:link    { }
#header a:visited {  }
#header a:hover   { background-color: #91CC53; }
#header a:active  {  }

#header #primary_navigation {
	position: absolute;
	left: 20px;
	bottom: 0px;
} 
#header #primary_navigation ul li {
	display: inline;
	margin-right: 8px;
	font-size: 120%;
	font-family: "Hypatia Sans Pro", "Trebuchet MS", Helvetica, Arial, sans-serif;
}
#primary_navigation ul li.active a { background-color: #FFF; color: #1F272D; }

/* Main content area */

#location_0 {
	background: #FFF;
	margin: 10px 0px 20px 20px;
	padding: 15px 20px;
	width: 42em;
	border-right: 3px solid #62AA43;
	border-bottom: 3px solid #62AA43;
	float: left;
}
#location_0 .component { margin: 20px auto; }
#location_0 h2 { font-size: 150%; margin-bottom: 15px; }
#location_0 h3 { font-size: 140%; margin-bottom: 15px; }
#location_0 ul { list-style: disc outside; margin-left: 25px; }
#location_0 ol { list-style: decimal outside; margin-left: 25px; }

#location_1 {
	margin: 10px 0px 20px 20px;
	padding: 0px;
	width: 270px;
	float: left;
	overflow: auto;
}
#location_1 .component {
	background: #C1FF88;
	padding: 15px;
	border-right: 3px solid #62AA43;
	border-bottom: 3px solid #62AA43;
	margin-bottom: 15px;
	overflow: auto;
}
#location_1 .component h2 {
	font-size: 1.3em;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-family: "Hypatia Sans Pro", "Trebuchet MS", Helvetica, Arial, sans-serif;
	border-bottom: 2px dashed #8CC853;
}
#location_1 .component h3 { margin: 10px auto; }

.component h2 span { margin: 0px; padding: 0px; line-height: 1em; }
#location_1 ol { list-style: decimal inside; margin-bottom: 15px; }
#location_1 .component ul { list-style: none; margin-bottom: 15px; }
.component li { line-height: 1.5; margin: 8px auto; }
.component p { margin: 14px 0px; line-height:1.4; }
.component div { margin: 10px auto; }

.component div.image { margin: 15px auto; }

.component a:link    {color: #21441A;}
.component a:visited {color: #8CC853;}
.component a:hover   {color: #1F272D;}
.component a:active  {color: #8CC853;}

.component h1 { font-size: 150%; font-weight: bold; }
.component h2 { font-size: 140%; font-weight: bold; }
.component h3 { font-size: 130%; font-weight: bold; }
.component h4 { font-size: 120%; font-weight: bold; }
.component h5 { font-size: 110%; font-weight: bold; }

.component .blog_post { position: relative; margin-bottom: 20px; padding-bottom: 20px; overflow: auto; clear: both; }
.component .blog_post { line-height: 1.3; }
.component .blog_post .date { font-size: 80%; }
.component .blog_post .post_wrapper .metadata { font-size: 80%; }

.component .search_wrapper { padding: 0; }
.component .search_wrapper div { margin: 0; padding: 0; }

.component.lastfm_component .lastfm_entry { padding: 0; }
.component.lastfm_component .lastfm_entry .lastfm_image { margin-top: 8px; }

.component.blogroll_component .blogroll_blog .blog_content { margin-left: 26px; width: auto; }

.component.ebay_items_component .ebay_item { clear: both; margin: 15px auto; }
.component.ebay_items_component .ebay_item .ebay_information { margin-left: 85px; }

#footer {
	background: #303B44 url(/assets/images/footer_bg.png) repeat-x;
	padding: 15px 20px;
	text-align: center;
	border-top: 4px solid #FFF;
	font-size: 80%;
	clear: left;
	margin-bottom: -20px;
}
#footer ul li { display: inline; margin-right: 5px; }
#footer a { color: #B7CFE9; }
#footer p { color: #B7CFE9; }